Bug 1409803 - Plans for EPEL 7
Summary: Plans for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-IO-Interface
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 13:08 UTC by Andrew Bauer
Modified: 2017-01-27 02:18 UTC (History)
2 users (show)

Fixed In Version: perl-IO-Interface-1.05-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-27 02:18:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-03 13:08:41 UTC
Description of problem:
hi,
The perl-IO-Interface package currently exists in Fedora repos and EPEL 6, but not EPEL 7. 

Per the instructions in the "Getting_a_Fedora_package_in_EPEL" wiki guide, I am filing a bug report to learn whether the current maintainer is willing, or has plans, to build this package for EPEL 7. 

If needed, I am willing to participate in any level that is necessary. Thank you.

Comment 1 Tom "spot" Callaway 2017-01-03 17:52:27 UTC
You should be sure that any dependencies also exist in EPEL first, but I have no issue with allowing you to maintain this in EPEL7.

Comment 2 Andrew Bauer 2017-01-04 02:40:54 UTC
Thank you, Tom. I've requested the EPEL 7 branch.

I've previously rebuilt the srpm locally for el7 and have been using it for some time now with the zoneminder project, so I do not anticipate any dependency issues.

Comment 3 Fedora Update System 2017-01-13 14:42:27 UTC
perl-IO-Interface-1.05-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40349a7059

Comment 4 Fedora Update System 2017-01-27 02:18:22 UTC
perl-IO-Interface-1.05-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.